{
    "dc_identifier": "nl.gm0203.2c.2018.2551081-8",
    "dc_title": "Gemeenteraad 2018-12-12 - Beheersverordening gemeentelijke begraafplaatsen Barneveld en Verordening op de lijkbezorgingsrechten 2019 met bijbehorende tarieventabel.  (Besluitvorming)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barneveld op 2018-12-12. Onderdeel: Beheersverordening gemeentelijke begraafplaatsen Barneveld en Verordening op de lijkbezorgingsrechten 2019 met bijbehorende tarieventabel.  (Besluitvorming).",
    "dc_source": "https://barneveld.bestuurlijkeinformatie.nl/Agenda/Index/7ae47ec1-7bf5-411b-b27d-da75e6f3e95c",
    "dc_publisher": "gm0203",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-03-01",
    "foi_publishedDate": "2018-12-12",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Barneveld",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barneveld",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "30",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0203.2c.2018.2551081-8",
    "dc_externalIdentifier": "2551138",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-12-12",
    "foi_meetingNumber": "2551081",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0203.2c.2018.2551081-8.doc.1",
            "dc_title": "Raadsvoorstel Beheersverordening gemeentelijke begraafplaatsen Barneveld en Verordening op de lijkbezorgingsrechten met tabel.docx",
            "foi_fileName": "Raadsvoorstel%20Beheersverordening%20gemeentelijke%20begraafplaatsen%20Barneveld%20en%20Verordening%20op%20de%20lijkbezorgingsrechten%20met%20tabel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=c362f7fa-6c32-4b0b-b36c-e635b776f999"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2018.2551081-8.doc.2",
            "dc_title": "Raadsbesluit_Beheersverordening gemeentelijke  begraafplaatsen Barneveld.docx",
            "foi_fileName": "Raadsbesluit_Beheersverordening%20gemeentelijke%20%20begraafplaatsen%20Barneveld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=9949083a-a56a-43cb-8123-598b9e1ba38b"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2018.2551081-8.doc.3",
            "dc_title": "Bijlage_Nadere regels gementelijke begraafplaatsen Barneveld.docx",
            "foi_fileName": "Bijlage_Nadere%20regels%20gementelijke%20begraafplaatsen%20Barneveld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=92cbac43-4b8d-4cd2-8203-01aa13cf2093"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2018.2551081-8.doc.4",
            "dc_title": "Raadsbesluit_Intrekking Verordening plaatsen voorwerpen.docx",
            "foi_fileName": "Raadsbesluit_Intrekking%20Verordening%20plaatsen%20voorwerpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=9a13f349-1b7b-4f7a-9feb-d779c3cd4618"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2018.2551081-8.doc.5",
            "dc_title": "Raadsbesluit_Verordening lijkbezorgingsrechten 2019.docx",
            "foi_fileName": "Raadsbesluit_Verordening%20lijkbezorgingsrechten%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=8305aa1e-58d4-48de-9270-b8c80565c602"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2018.2551081-8.doc.6",
            "dc_title": "Bijlage_Tarieventabel behorende bij de Verordening lijkbezorgingsrechten 2019.docx",
            "foi_fileName": "Bijlage_Tarieventabel%20behorende%20bij%20de%20Verordening%20lijkbezorgingsrechten%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=90a0364a-4e96-4b3b-bb8f-ced9ffa8d24a"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2018.2551081-8.doc.7",
            "dc_title": "Toelichting beheersverordening gemeentelijke begraafplaatsen Barneveld 2019.docx",
            "foi_fileName": "Toelichting%20beheersverordening%20gemeentelijke%20begraafplaatsen%20barneveld%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=1979fd78-c166-496e-886a-cb84488ebbfa"
        }
    ]
}